<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		body{
			width: 1000px;
			margin: 0 auto;
		}
		#cabecera{
			width: 100%;
			height: 100px;
			background-color: maroon;
			margin-bottom: 4px;

		}
		#mainContent{
			float: left;
			width: 25%;
			height: 300px;
			background-color: aqua;
			margin-left: 24.5%;
			margin-right: 0.5%;
		}
		#barra{
			width: 25%;
			height: 300px;
			background-color: blue;
			float: left;
			margin-right: 25%;
		}
		.naranja{
			width: 25%;
			height: 300px;
			background-color: orange;
			float: left;
			margin-left: 24.5%;
			margin-right: 0.5%;
			margin-top: 0.5%;
		}
		.naranja+.naranja{
			margin-left: 0%;
		}
		#pie{
			width: 100%;
			height: 100px;
			background-color: yellow;
			float: left;
			margin-top: 0.5%;

		}
	</style>
</head>
<body>
	<div id="cabecera"></div>
	<div id="mainContent"></div>
	<div id="barra"></div>
	<div class="naranja">.twin1</div>
	<div class="naranja">.twin2</div>
	<div id="pie"></div>
</body>
</html>